.plusone-header {
  width: 100%;
  height: 115px;
  padding: 20px 9px 20px 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  background: #0a0a0a;
  font-family: 'Stolzl', Arial, sans-serif;
  color: #ffffff;
}

.plusone-header .link {
  display: inline-block;
  font-size: 1.3em;
  line-height: 1.5em;
  cursor: pointer;
  text-decoration: none;

  span {
    padding-left: 20px;
    font-size: 0.7em;
    color: #424242;
  }
}

.plusone-header .plusone-container {
  height: 75px;
  //padding: 0 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.plusone-header__item {
  flex-basis: 33%;
}

.plusone-header__item.plusone-logo {
  max-width: 135px;
  height: auto;
  cursor: pointer;
}

.plusone-header__item.plusone-logo > a {
  display: block;
  width: 135px;
}

.plusone-header__item > a img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.plusone-header__item.vedomosti-logo {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.plusone-header__item.vedomosti-logo > img {
  width: 170px;
  height: 32px;
}


@media
screen and (max-width: 480px) and (orientation: portrait),
screen and (max-width: 812px) and (orientation: landscape) {
  .plusone-header {
    height: 60px;
    padding: 10px 0;
  }

  .plusone-header .plusone-container {
    height: 40px;
    padding: 0 16px;
  }

  .plusone-header .link {
    font-size: 0.9em;

    span {
      padding-left: 7px;
    }
  }

  .plusone-header__item.plusone-logo {
    max-width: 75px;
  }

  .plusone-header__item.plusone-logo > a {
    width: 75px;
  }

  .plusone-header__item.vedomosti-logo > img {
    width: 82px;
    height: 15px;
  }
}
